/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.gif) top center; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:16px; color:#000;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

html, body, .main-bg, .top-tail{ height:100%;}

#mainTable{ /*background:url(../images/top-tail.png) top repeat-x;*/}
.main-bg{ background:url(../images/main-bg.jpg) top center no-repeat;}
.bot-bg{ /*background:url(../images/bot-bg.png) bottom right no-repeat;*/}
.main-width { width:979px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin: 10px 0; padding:0;}

/* ============================= header ====================== */
#header .top{ width:100%; overflow:hidden; padding:0 0 23px 0;}
#header .logo{ padding:13px 0 0 0; float:left;}

#header .lang{ float:right; padding:31px 0 0 0;}
#header .cart{ float:right; padding:30px 0 0 0; color:#fff;}
#header .cart a{ color:#fff; text-decoration:none;}
#header .cart a:hover{ color:#fff;}

#header .nav-links{ float:right; color:#4b585a; padding:24px 3px 0 0;}
#header .nav-links a{ color: #CCC; text-decoration:none;}
#header .nav-links a:hover{ color:#fff;}

#header .row{ width:100%; overflow:hidden; border-bottom: #FFF 5px solid; }
#header .search{ float:left; width:178px; height:57px; background:#000;}
#header .search form{ padding:15px 0 0 8px;}
#header .search input{ vertical-align:middle;}
#header .search .input1{ border:solid 0px; color:#4b585a; padding:6px 5px 5px 8px; width:120px;}

#header .menu{ float:right;}
#header .menu ul{ padding:0; margin:0;}
#header .menu ul li{ float:left; padding-left:1px;}
#header .menu ul li a{ display:block; color:#fff; font-size:15px; padding:20px 28px 21px 29px; text-decoration:none; display:block;}
#header .menu ul li a:hover{ text-decoration: overline;}

/* ============================= content ===================== */
#column-left{ padding:0 1px 0 0;}
#column-center{ background:#fff;}
#column-center-home{ background:none;}
#sfaded{ overflow:hidden; height:392px; width:800px;}
#sfaded div{ overflow:hidden; height:392px; width:800px;}
#sfaded ul{ padding:0; margin:0;}
#sfaded img{ height:392px; width:800px;}

.brands{ width:100%; overflow:hidden; padding:9px 0 10px; background:#000; display: none;}
.brands a{ display:block; float:left; margin:0 11px 0 12px;}

.column-center-padding{ padding:8px 10px 19px 13px;}

.product-col{ padding-bottom:15px;}
.name{ font-weight:bold; color:#fff; text-decoration:none;}
.name:hover{ color:#000;}
.name-block{ background:#fff; height:62px; margin-bottom:16px;}
.product-col:hover .name-block{ background:#fff;}
.name-block .name{ display:inline-block; color:#000; text-decoration:none; margin:15px 10px 0 15px; font-weight:normal;}

.price{ font-size:14px; font-weight:bold; color:#000;}
.product-col .price{ float:right; padding:0 15px 0 0;}
.product-col .button{ float:left; padding:0 0 0 15px;}

/* ============================= footer ====================== */
#footer{ padding:27px 0 31px 178px; color:#fff;}
#footer p {margin: 0 0;}
#footer .cards{ float:right;}
#footer a{ text-decoration:none; color: #fff;}
#footer a:hover{ color:#fff;}
#footer .menu{ padding:0 0 0 0; color: #CCC;}
#footer .menu a{ color:#fff; text-decoration:none;}
#footer .menu a:hover{ color:#fff;}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101;}

.currencies{ float:right; padding:25px 7px 0 0; font-size:12px; color:#fff;}
.currencies select{ color:#4b585a; width:135px; padding:4px 3px; vertical-align:middle;}
